Subject: Re: Perl5.004_01 patch for b18
From: [email-masked] (Chris Faylor)

31 Jul 1997 18:31:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
    <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Pete Jordan <[email-masked]> wrote:
>Danny Aldham <[email-masked]> wrote:
>
>> No, none of the above. I moved the source to a trusty unix box where I
>> could apply the patch. Also found I had to make a lot of changes to the
>> hints file: paths etc. Certainly is more bleeding edge than I expected.
>
>Yep, it's not yet a straightforward process. All the signs are that things
>will work much better when 5.004_02 emerges though.

Actually since, to the best of my knowledge, the patch that is pending
for perl5.004_02 is actually the patch on my web site, then I wouldn't
be too certain that things will work much better at all.

When I receive feedback that is of the order of "I had to make a lot of
changes", however, it is difficult to know exactly where to improve things.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".